# [THESAURUS SYNONYMS Q DATA](https://github.com/FlatEarthTruther/thesaurus-synonyms-q-data)

Data scraped with spiders from [thesaurus.com](http://www.thesaurus.com) on 2018-03
[![NPM version](https://img.shields.io/npm/v/thesaurus-synonyms-q-data.svg)](https://www.npmjs.com/package/thesaurus-synonyms-q-data)
[![Build Status](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-q-data.svg?branch=master)](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-q-data)

[This package/repo is a dependency of thesaurus-synonyms-data](https://github.com/FlatEarthTruther/thesaurus-synonyms-data)
 
## RELATED PROJECTS

[DICTIONARY DEFINITIONS DATA](https://github.com/FlatEarthTruther/dictionary-definitions-data)
 
#### STATS

    $ wc -l q.json
    637 q.json
  
    $ du -sh q.js*
     14M	q.json
    1.1M	q.json.zip

## INSTALL [PACKAGE](https://www.npmjs.com/package/thesaurus-synonyms-q-data) 📦

    npm i -S thesaurus-synonyms-q-data
    
## USAGE

Zip files containing the data get uncompressed during postinstall.    

#### LOAD SYNC
```javascript
require('thesaurus-synonyms-q-data').loadSync()
```

    [ { key: 'questionability',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/questionability/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'questionabilities',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/questionabilities/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question-and-answer methods',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question-and-answer%20methods/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question-and-answer method',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question-and-answer%20method/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question marks',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20marks/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question mark',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20mark/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question answer sessions',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20answer%20sessions/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question answer session',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20answer%20session/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question and answer sessions',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20and%20answer%20sessions/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'question and answer session',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/question%20and%20answer%20session/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' },
      { key: 'quitted the scene',
        datetime: '2018-03-25 11:36:12',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitted%20the%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitted scene',
        datetime: '2018-03-25 11:36:12',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitted%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitted cold turkey',
        datetime: '2018-03-25 11:36:13',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitted%20cold%20turkey/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitted cold',
        datetime: '2018-03-25 11:36:13',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitted%20cold/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitted chattering',
        datetime: '2018-03-25 11:36:14',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitted%20chattering/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz programs',
        datetime: '2018-03-25 11:36:14',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20programs/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz program',
        datetime: '2018-03-25 11:36:14',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20program/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz kids',
        datetime: '2018-03-25 11:36:14',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20kids/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz kid',
        datetime: '2018-03-25 11:36:14',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20kid/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quxes',
        datetime: '2018-03-26 03:14:31',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quxes/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'qux',
        datetime: '2018-03-26 03:14:31',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/qux/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quuxes',
        datetime: '2018-03-26 03:14:32',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quuxes/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quux',
        datetime: '2018-03-26 03:14:32',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quux/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotums',
        datetime: '2018-03-26 03:14:32',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotums/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotum',
        datetime: '2018-03-26 03:15:04',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotum/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotings',
        datetime: '2018-03-26 03:15:04',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoting chapter verse',
        datetime: '2018-03-26 03:15:04',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoting%20chapter%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoting chapter and verse',
        datetime: '2018-03-26 03:15:06',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoting%20chapter%20and%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotient',
        datetime: '2018-03-26 03:15:07',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0054700.ogg',
           'http://static.sfdict.com/audio/Q00/Q0054700.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotient/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotes chapter verse',
        datetime: '2018-03-26 03:15:07',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotes%20chapter%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotes chapter and verse',
        datetime: '2018-03-26 03:15:08',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotes%20chapter%20and%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoted prices',
        datetime: '2018-03-26 03:15:09',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoted%20prices/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoted price',
        datetime: '2018-03-26 03:15:09',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoted%20price/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoted chapter verse',
        datetime: '2018-03-26 03:15:10',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoted%20chapter%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoted chapter and verse',
        datetime: '2018-03-26 03:15:10',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoted%20chapter%20and%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quote chapter verse',
        datetime: '2018-03-26 03:15:10',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quote%20chapter%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quote chapter and verse',
        datetime: '2018-03-26 03:15:10',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quote%20chapter%20and%20verse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotaing',
        datetime: '2018-03-26 03:15:11',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotaing/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotaed',
        datetime: '2018-03-26 03:15:12',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotaed/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quota systems',
        datetime: '2018-03-26 03:15:13',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quota%20systems/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quota system',
        datetime: '2018-03-26 03:15:13',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quota%20system/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quorum',
        datetime: '2018-03-26 03:15:13',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0053800.ogg',
           'http://static.sfdict.com/audio/Q00/Q0053800.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quorum/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quonset huts',
        datetime: '2018-03-26 03:15:15',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quonset%20huts/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quonset hut',
        datetime: '2018-03-26 03:15:15',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0053700.ogg',
           'http://static.sfdict.com/audio/Q00/Q0053700.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quonset%20hut/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoits',
        datetime: '2018-03-26 03:15:15',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoits/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoit',
        datetime: '2018-03-26 03:15:15',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/NEW/NEW13965.ogg',
           'http://static.sfdict.com/audio/NEW/NEW13965.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoit/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoin',
        datetime: '2018-03-26 03:15:15',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/NEW/NEW13960.ogg',
           'http://static.sfdict.com/audio/NEW/NEW13960.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoin/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzings',
        datetime: '2018-03-26 03:15:16',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzers',
        datetime: '2018-03-26 03:15:17',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzers/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzer',
        datetime: '2018-03-26 03:15:17',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzer/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotidian',
        datetime: '2018-03-26 03:15:07',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0054600.ogg',
           'http://static.sfdict.com/audio/Q00/Q0054600.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotidian/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoting',
        datetime: '2018-03-26 03:15:07',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoting/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotations',
        datetime: '2018-03-26 03:15:11',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotations/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quoted',
        datetime: '2018-03-26 03:15:10',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quoted/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotation',
        datetime: '2018-03-26 03:15:11',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0054100.ogg',
           'http://static.sfdict.com/audio/Q00/Q0054100.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotation/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quondam',
        datetime: '2018-03-26 03:15:15',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0053600.ogg',
           'http://static.sfdict.com/audio/Q00/Q0053600.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quondam/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzical',
        datetime: '2018-03-26 03:15:17',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0052300.ogg',
           'http://static.sfdict.com/audio/Q00/Q0052300.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzical/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quotes',
        datetime: '2018-03-26 03:15:09',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quotes/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quote',
        datetime: '2018-03-26 03:15:11',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0054200.ogg',
           'http://static.sfdict.com/audio/Q00/Q0054200.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quote/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizmasters',
        datetime: '2018-03-26 03:15:41',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizmasters/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizmaster',
        datetime: '2018-03-26 03:15:42',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0052200.ogg',
           'http://static.sfdict.com/audio/Q00/Q0052200.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizmaster/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quiz-show',
        datetime: '2018-03-26 03:15:42',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz-show/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quiz show',
        datetime: '2018-03-26 03:15:42',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20show/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzes',
        datetime: '2018-03-26 03:15:17',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzes/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quota',
        datetime: '2018-03-26 03:15:13',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0053900.ogg',
           'http://static.sfdict.com/audio/Q00/Q0053900.mp3' ],
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quota/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quizzed',
        datetime: '2018-03-26 03:15:41',
        page_number: 3,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quizzed/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/3' },
      { key: 'quiz groups',
        datetime: '2018-03-26 03:16:28',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20groups/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz group',
        datetime: '2018-03-26 03:16:32',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz%20group/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quixotic ideals',
        datetime: '2018-03-26 03:16:32',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quixotic%20ideals/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quixotic ideal',
        datetime: '2018-03-26 03:16:34',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quixotic%20ideal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiverings',
        datetime: '2018-03-26 03:16:34',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiverings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quittins',
        datetime: '2018-03-26 03:16:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quittins/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quittings',
        datetime: '2018-03-26 03:16:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quittings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitting the scene',
        datetime: '2018-03-26 03:16:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitting%20the%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitting scene',
        datetime: '2018-03-26 03:16:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitting%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitting cold turkey',
        datetime: '2018-03-26 03:16:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitting%20cold%20turkey/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitting cold',
        datetime: '2018-03-26 03:16:37',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitting%20cold/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitting chattering',
        datetime: '2018-03-26 03:16:38',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitting%20chattering/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quittin',
        datetime: '2018-03-26 03:16:39',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quittin/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quivery',
        datetime: '2018-03-26 03:16:34',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quivery/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitter',
        datetime: '2018-03-26 03:16:40',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0051300.ogg',
           'http://static.sfdict.com/audio/Q00/Q0051300.mp3' ],
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitter/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiz',
        datetime: '2018-03-26 03:16:32',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0052100.ogg',
           'http://static.sfdict.com/audio/Q00/Q0052100.mp3' ],
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiz/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quixotic',
        datetime: '2018-03-26 03:16:34',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0051900.ogg',
           'http://static.sfdict.com/audio/Q00/Q0051900.mp3' ],
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quixotic/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quits the scene',
        datetime: '2018-03-26 03:17:33',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quits%20the%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quits scene',
        datetime: '2018-03-26 03:17:34',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quits%20scene/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quits cold turkey',
        datetime: '2018-03-26 03:17:34',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quits%20cold%20turkey/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quits cold',
        datetime: '2018-03-26 03:17:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quits%20cold/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quits chattering',
        datetime: '2018-03-26 03:17:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quits%20chattering/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitest',
        datetime: '2018-03-26 03:17:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitest/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quiter',
        datetime: '2018-03-26 03:17:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quiter/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite ways',
        datetime: '2018-03-26 03:17:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20ways/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite few',
        datetime: '2018-03-26 03:17:36',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20few/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quivered',
        datetime: '2018-03-26 03:16:35',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quivered/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite buy',
        datetime: '2018-03-26 03:17:37',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20buy/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite bit',
        datetime: '2018-03-26 03:17:37',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20bit/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite a ways',
        datetime: '2018-03-26 03:17:37',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20a%20ways/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite a few',
        datetime: '2018-03-26 03:17:37',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20a%20few/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite a buy',
        datetime: '2018-03-26 03:17:38',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20a%20buy/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quite a bit',
        datetime: '2018-03-26 03:17:38',
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quite%20a%20bit/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      { key: 'quitclaim',
        datetime: '2018-03-26 03:17:39',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/Q00/Q0050700.ogg',
           'http://static.sfdict.com/audio/Q00/Q0050700.mp3' ],
        page_number: 2,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/quitclaim/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/2' },
      ... 537 more items ]
    
#### LOAD ASYNC
```javascript
require('thesaurus-synonyms-q-data').load(function(err, data) {
    if (err) throw err;
    console.log(data[1].key)
});
```

    'questionabilities'


#### FIND SYNC EXAMPLE
```javascript
var _ = require('lodash');
var data = require('thesaurus-synonyms-q-data').loadSync();

function findSync(word) {
  return _.find(data, function(o) {
    return o.key === word.toLowerCase();
  } );
}
findSync('questionabilities');
```

    { key: 'questionabilities',
        datetime: '2018-03-25 11:35:48',
        page_number: 1,
        letter: 'q',
        word_url: 'http://www.thesaurus.com/browse/questionabilities/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/q/1' }

#### FIND ASYNC EXAMPLE
```javascript
var _ = require('lodash');
var load = require('thesaurus-synonyms-q-data').load;

function find(word, callback) {
  load(function(err, data) {
    if (err) callback(err);
    var result = _.find(data, function(o) {
      return o.key === word.toLowerCase();
    } );
    callback(null, result);
  });
}
find('questionabilities', function(err, data) {
    if (err) throw err;
    console.log(data.data);
});   
```

    { synonyms:
       [ { txt: 'noun', words: [Array], ttl: 'doubt' },
         { txt: 'noun', words: [Array], ttl: 'doubt' } ],
      citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
      antonyms:
       [ { citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           words: [Array] },
         { citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           words: [Array] } ],
      related:
       [ { url: 'http://www.thesaurus.com/browse/doubtfulness',
           text: 'doubtfulness',
           words: [Array],
           def: 'noun. doubt' },
         { url: 'http://www.thesaurus.com/browse/dubiousness',
           text: 'dubiousness',
           words: [Array],
           def: 'noun. doubt' } ] }

#### JSONLINES FORMAT

Look at [test.js](test.js) to find out more about the object structure.

    "letter" - str - word begins with this letter
    "word_url" or "url" - str - word thesaurus.com url
    "datetime" - str - datetime when data was downloaded
    "page_number" - str - the pagenumber the word was found on
    "page_url" - str - page url to word on thesaurus.com
    "key" - str - word key
    "data" - obj
        "synonyms" - arr
            "txt" - str
            "words" - arr
                "category" - int
                "url" - str
                "text" - str
                "length" - int
                "complexity" - int
                "id" - int
            "ttl" - str
        "citation" - str
        "related" - arr
            "url" - str
            "text" - str
            "words" - arr
                "url" - str
                "word" - str
            "def" - str

#### SAMPLE WORD - question and answer method

```json
{
  "key": "question and answer method",
  "datetime": "2018-03-27 05:21:15",
  "page_number": 1,
  "letter": "q",
  "word_url": "http://www.thesaurus.com/browse/question%20and%20answer%20method/1",
  "data": {
    "synonyms": [
      {
        "txt": "noun",
        "words": [
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/argumentation",
            "text": "argumentation",
            "length": 2,
            "complexity": 3,
            "id": 1
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/contention",
            "text": "contention",
            "length": 1,
            "complexity": 1,
            "id": 2
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/discussion",
            "text": "discussion",
            "length": 1,
            "complexity": 1,
            "id": 3
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/deduction",
            "text": "deduction",
            "length": 1,
            "complexity": 1,
            "id": 4
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/ratiocination",
            "text": "ratiocination",
            "length": 2,
            "complexity": 3,
            "id": 5
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/disputation",
            "text": "disputation",
            "length": 1,
            "complexity": 1,
            "id": 6
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/persuasion",
            "text": "persuasion",
            "length": 1,
            "complexity": 2,
            "id": 7
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/debate",
            "text": "debate",
            "length": 1,
            "complexity": 1,
            "id": 8
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/forensic",
            "text": "forensic",
            "length": 1,
            "complexity": 2,
            "id": 9
          },
          {
            "category": 2,
            "url": "http://www.thesaurus.com/browse/polemics",
            "text": "polemics",
            "length": 1,
            "complexity": 2,
            "id": 10
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/logical%20argument",
            "text": "logical argument",
            "length": 2,
            "complexity": 3,
            "id": 11
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/mooting",
            "text": "mooting",
            "length": 1,
            "complexity": 2,
            "id": 12
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/question-and-answer%20method",
            "text": "question-and-answer method",
            "length": 3,
            "complexity": 3,
            "id": 13
          }
        ],
        "ttl": "logic, reasoning"
      }
    ],
    "citation": "Roget's 21st Century Thesaurus, Third Edition Copyright \\u00a9 2013 by the Philip Lief Group.",
    "related": [
      {
        "url": "http://www.thesaurus.com/browse/dialectic",
        "text": "dialectic",
        "words": [
          {
            "url": "http://www.thesaurus.com/browse/argumentation",
            "word": "argumentation"
          },
          {
            "url": "http://www.thesaurus.com/browse/contention",
            "word": "contention"
          },
          {
            "url": "http://www.thesaurus.com/browse/debate",
            "word": "debate"
          },
          {
            "url": "http://www.thesaurus.com/browse/deduction",
            "word": "deduction"
          },
          {
            "url": "http://www.thesaurus.com/browse/discussion",
            "word": "discussion"
          },
          {
            "url": "http://www.thesaurus.com/browse/disputation",
            "word": "disputation"
          },
          {
            "url": "http://www.thesaurus.com/browse/forensic",
            "word": "forensic"
          },
          {
            "url": "http://www.thesaurus.com/browse/logical%20argument",
            "word": "logical argument"
          },
          {
            "url": "http://www.thesaurus.com/browse/mooting",
            "word": "mooting"
          },
          {
            "url": "http://www.thesaurus.com/browse/persuasion",
            "word": "persuasion"
          },
          {
            "url": "http://www.thesaurus.com/browse/polemics",
            "word": "polemics"
          },
          {
            "url": "http://www.thesaurus.com/browse/question-and-answer%20method",
            "word": "question-and-answer method"
          },
          {
            "url": "http://www.thesaurus.com/browse/ratiocination",
            "word": "ratiocination"
          }
        ],
        "def": "noun. logic, reasoning"
      }
    ]
  },
  "page_url": "http://www.thesaurus.com/list/q/1"
}
```

## TESTS

Accepted param `--verbose` or `-v` to get detailed output of data being tested.

    npm test -- --verbose
    # or
    npm run test
    # or
    node --max_old_space_size=4096 ./test.js -v
    # or
    ./test.js

Should say: `All tests passed!`

Please note some of the data files are so large that they had to be left out of the tests, in fact some of the data files will give you `FATAL ERROR` when you try to load them, in that case give node more memory when you run the script, `node --max_old_space_size=4096  test.js`, increase size as necessary.

## LICENSE

This is free and unencumbered software released into the public domain.

Anyone is free to copy, modify, publish, use, compile, sell, or
distribute this software, either in source code form or as a compiled
binary, for any purpose, commercial or non-commercial, and by any
means.

In jurisdictions that recognize copyright laws, the author or authors
of this software dedicate any and all copyright interest in the
software to the public domain. We make this dedication for the benefit
of the public at large and to the detriment of our heirs and
successors. We intend this dedication to be an overt act of
relinquishment in perpetuity of all present and future rights to this
software under copyright law.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
IN NO EVENT SHALL THE AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR
OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
OTHER DEALINGS IN THE SOFTWARE.

For more information, please refer to <http://unlicense.org>

    
